<section data-transition="fade-in fade-out">
	<ul>
		{% for category in categories %}
			<li class="category-{{ loop.index0 }} color">{{ category.name }}</li>
		{% endfor %}
	</ul>

	{% if toc_notes %}
		<aside class="notes">
			<ul>
			{% for note in toc_notes|default([]) %}
				<li>{{ note }}</li>
			{% endfor %}
			</ul>
		</aside>
	{% endif %}
</section>
